[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETMOUSETRAILS

Used to determine whether the Mouse Trails feature is enabled. The pvParam parameter returns the state and length for the mouse trail. 0 or 1 is disabled. a value larger than 1 is the relative length for an enabled mouse trail (a higher value indicates a longer trail). Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2067

`const SPI_GETMOUSETRAILS = 94;`